Jifty::Test::WWW::Declare(3)

NAME
Jifty::Test::WWW::Declare - Subclass of Test::WWW::Declare with extra Jifty features

SYNOPSIS
    use Jifty::Test::WWW::Declare tests => 2;

    session user => run {
        flow 'login page' => check {
            get 'login';
            content should match qr{Email:};
            content should match qr{Password:};
        };
    };

FUNCTIONS

  get PATH
Automatically prepend the server's URL to the PATH. You may avoid this by specifying the full URL yourself (it checks for "/^http/").